html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;font-family:inherit;font-size:100%;font-style:inherit;font-weight:inherit;margin:0;outline:0;padding:0;border-radius:0;vertical-align:baseline}
:focus{outline:0}
strong,b{font-weight:bold}
i,em{font-style:italic}
ol,ul{list-style:none}
table{border-collapse:separate;border-spacing:0}
caption,th,td{font-weight:normal;text-align:left}
blockquote:before,blockquote:after,q:before,q:after{content:""}
blockquote,q{quotes:"" ""}
a img{border:0}
*{-webkit-overflow-scrolling:touch}
html,body{margin:0;padding:0;height:100%;width:100%;line-height:32px;font-size:18px;font-family:'Work Sans',sans-serif;font-weight:400;color:#000;background:#fff;min-width:320px;-webkit-text-size-adjust:none}
b{font-family:'Work Sans',sans-serif;font-weight:600}
html{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
*,*:before,*:after{-webkit-box-sizing:inherit;-moz-box-sizing:inherit;box-sizing:inherit}
img{border:0}
a,a:hover,a:active{outline:none}
::-moz-selection{background:#000;color:#fff}
::selection{background:#000;color:#fff}
a{color:#DB2C47;transition:all .1s ease-in-out;text-decoration:underline}
a:hover{color:#DB2C47;text-decoration:none}
::-webkit-input-placeholder{color:#000;opacity:0.6}
:-moz-placeholder{color:#000;opacity:0.6}
::-moz-placeholder{color:#000;opacity:0.6}
:-ms-input-placeholder{color:#000;opacity:0.6}
p,ul,ol,table{margin:0 0 40px 0}
h1{margin:0 0 40px 0;padding:0;font-size:100px;line-height:120px;font-family:'Playfair Display',serif;font-weight:normal;color:#fff}
h2{margin:0 0 40px 0;padding:0;font-size:70px;line-height:80px;font-family:'Playfair Display',serif;font-weight:normal;color:#000000;text-align:}
h3{margin:0 0 40px 0;padding:0;font-size:40px;line-height:56px;font-family:'Work Sans',sans-serif;font-weight:normal;color:#000000}
.maxwidth{margin:0 auto;max-width:1640px;padding-left:40px;padding-right:40px;vertical-align:top;position:relative}
intro,about,concerts,sing,content,whatis,footer,menu{padding:200px 0;width:100%;display:block;position:relative;background:transparent}
menu{margin:0;padding:56px;position:fixed;top:0;left:0;z-index:900;height:auto;transition:all .1s ease-in-out}
menu #mobile{transition:all 0.2s;margin:0;float:right}
menu ul li{float:left}
menu ul li a{color:#000;display:inline-block;text-decoration:none;padding:16px 32px}
menu img{margin-top:16px}
menu button{margin:5px 0 0 32px}
table th{background:#DB2C47;color:#fff;padding:10px;}
table td{border-bottom:1px solid rgba(0,0,0,0.1);padding:10px;}
#hamburger{width:60px;height:60px;margin:0;transform:rotate(0deg);cursor:pointer;top:0;position:fixed;z-index:9999;right:0}
#hamburger span{display:block;position:absolute;height:3px;width:24px;background:#000;opacity:1;left:calc(50% - 17px);transform:rotate(0deg);transition:all .10s linear}
#hamburger:hover span{background:#000}
#hamburger span:nth-child(1){top:calc(50% - 6px);transform-origin:left center}
#hamburger span:nth-child(2){top:calc(50% + 6px);transform-origin:left center}
#hamburger.white span:nth-child(1){transform:rotate(45deg);top:calc(50% - 8px);left:calc(50% - 13px);width:24px!important}
#hamburger.white span:nth-child(2){transform:rotate(-45deg);top:calc(50% + 9px);left:calc(50% - 13px);width:24px!important}
intro{height:100%;width:100%;min-height:700px;padding:0;padding-left:40px;padding-right:40px}
intro#shorter{height:auto;min-height:initial}
intro .maxwidth{height:100%}
#red{position:absolute;top:0;right:0;height:30vh;width:60vw;background:#DB2C47;z-index:10;min-height:350px}
#shorter{overflow:hidden;text-align:center}
#shorter #red{margin-top:20vh;position:relative;top:initial;right:initial;height:300px;width:100%;background:#DB2C47;z-index:10;min-height:initial}
#shorter #red:after{content:"";top:0;right:-1400px;position:absolute;height:300px;background:#DB2C47;width:1400px}
#red.boxy{width:300px;height:300px;top:initial;bottom:-150px;right:calc(50% - 150px);min-height:300px !important;}
#onlyabout{padding-top:400px}
content  #red.boxy{bottom:-199px}
intro #image{position:absolute;left:40px;bottom:0;width:80%;height:80vh;z-index:1;background-position:center;background-size:cover;background-repeat:no-repeat;min-height:400px}
intro #image.wide{width:calc(100% - 80px)}
intro #text{padding:4vw;position:absolute;left:0;bottom:0;width:80%;height:80vh;z-index:30;min-height:400px}
intro h1 a,intro h1 a:hover{transition:all 0.1s;color:#fff;text-decoration:none}
intro h1 a img{transition:all 0.1s}
intro h1 a:hover img{transition:all 0.1s;margin-left:32px}
content img{width:100%}
content{background-position:right -20vw center;background-size:contain;background-repeat:no-repeat}
concerts{background:#F8F8F8}
concerts .box{cursor:pointer;width:460px;margin-right:180px;display:inline-block}
concerts .box:hover h3,concerts .box:hover p{transition:all 0.1s;color:#DB2C47}
concerts .box h3,concerts .box p{transition:all 0.1s}
concerts .box  p{margin:20px 0}
concerts .box img{width:100%}
concerts h2{text-align:center}
concerts img{width:100%}
concerts .imgright{width:50%;margin:48px;margin-right:-48px;float:right}
concerts .imgleft{width:50%;margin:48px;margin-left:-48px;float:left}
concerts button{margin-bottom:40px}
concerts ul{list-style-type:disc}
concerts ul li{margin-left:20px;maring:0 0 5px 0}
concerts ol{list-style-type:decimal}
concerts ol li{margin-left:20px;maring:0 0 5px 0}
.masonry{column-count:3;column-gap:2vw;}
.masonry .item{cursor:pointer;background-color:#fff;display:inline-block;margin:0 0 2vw;transition:all 0.2s;width:100%;}
.masonry .item:hover{opacity:0.7;}
.redtxt{color:#DB2C47}
.contentpage h1{padding-top:80px}
.container{display:block;position:relative;padding-left:35px;margin-bottom:16px;cursor:pointer;font-size:18px;line-height:24px;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.container input{position:absolute;opacity:0;cursor:pointer;width:auto!important}
.checkmark{position:absolute;top:0;left:0;height:25px;width:25px;background-color:#eee;border-radius:50%}
.notround{border-radius:0!important}
.container:hover input ~ .checkmark{background-color:#ccc}
.container input:checked ~ .checkmark{background-color:#DB2C47!important}
.checkmark:after{content:"";position:absolute;display:none}
.container input:checked ~ .checkmark:after{display:block}
.container .checkmark:after{top:9px;left:9px;width:8px;height:8px;border-radius:50%}
.container .notround:after{left:9px!important;top:5px!important;width:5px!important;height:10px!important;border:solid #fff;border-width:0 3px 3px 0;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);border-radius:0!important;background:transparent!important}
sing .maxwidth,concerts.narrow .maxwidth{max-width:calc(1560px - 200px)}
concerts.narrow h2{text-align:center}
sing .boxes{width:50%;float:left;position:relative}
sing .boxes .first{margin-top:100px;width:460px;background:#DB2C47;height:460px}
sing .boxes .second{right:100px;width:460px;height:460px;position:absolute;background-image:url(../img/front.jpg);background-position:center;background-size:cover;background-repeat:no-repeat}
sing .right{width:50%;display:inline-block}
whatis{text-align:center;padding-bottom:0!important;background:linear-gradient(0deg,#000 50%,#fff 50%)}
whatis p{padding:0 25%}
whatis h2{transition:all .1s ease-in-out;}
whatis:hover h2{color:#DB2C47;transition:all .1s ease-in-out;}
whatis #whatimg{width:100%;height:460px;background-image:url(../img/temp_02.jpg);background-position:center;background-size:cover;background-repeat:no-repeat}
footer{background:#000;color:#fff;text-align:center}
footer .box{display:inline-block;width:24%;margin:0 0 40px 0;position:relative}
footer  a{text-decoration:none;font-size:16px;color:#fff;display:inline-block;padding:8px}
footer  a:hover{opacity:0.6;transition:all 0.1s}
select,input,textarea{float:right;-webkit-appearance:none;-moz-appearance:none;appearance:none;background-image:url(../img/arw.svg);background-repeat:no-repeat;background-position:right 10px center;background-color:transparent;padding:0 10px;font-size:18px;line-height:21px;font-family:'Work Sans',sans-serif;color:#DB2C47;position:relative;transition:all 0.1s;cursor:pointer;text-align:left;height:44px;width:50%;border:2px solid #DB2C47}
select::-ms-expand{display:none}
input,textarea{float:none;background:transparent}
content .cleft,content .cright{display:inline-block;width:49%;vertical-align:top}
content .cleft{padding-right:40px}
content .cright{padding-left:40px}
.forms p{margin:0 0 5px 0}
.forms input,.forms textarea{margin:0 0 20px 0}
.last{margin:0 0 20px 0!important}
textarea{height:120px;padding:10px;resize:none}
price .pages{margin:2vw 0 0 0}
price .pages{text-align:center}
price .pages a{padding:5px;text-decoration:none;border:0}
price .pages .current{padding:0 7px;color:#fff;border-radius:100%;background-color:#DB2C47}
.scrolled{padding:16px 56px;background:#fff}
price .pages .prev{margin-top:-5px;float:left;padding:5px}
price .pages .next{margin-top:-5px;float:right;padding:5px}
button{background-color:#000;border:0;padding:0 30px;font-size:18px;line-height:18px;font-family:'Work Sans',sans-serif;color:#fff;position:relative;transition:all 0.1s;cursor:pointer;text-align:center;height:48px}
button:hover{background:#DB2C47}
.noscroll{overflow:hidden}
#hamburger{display:none}
.slider{}
.slick-slider{position:relative;background:transparent;display:block;box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent}
.slick-list{position:relative;display:block;overflow:hidden;margin:0;padding:0}
.slick-list:focus{outline:none}
.slick-list.dragging{cursor:pointer;cursor:hand}
.slick-slider .slick-track,.slick-slider .slick-list{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.slick-track{position:relative;top:0;left:0;display:block;margin-left:auto;margin-right:auto}
.slick-track:before,.slick-track:after{display:table;content:''}
.slick-track:after{clear:both}
.slick-loading .slick-track{visibility:hidden}
.slick-slide{display:none;float:left;height:100%;min-height:1px}
[dir='rtl'] .slick-slide{float:right}
.slick-slide img{display:block}
.slick-slide.slick-loading img{display:none}
.slick-slide.dragging img{pointer-events:none}
.slick-initialized .slick-slide{display:block}
.slick-loading .slick-slide{visibility:hidden}
.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent}
.slick-arrow.slick-hidden{display:none}
.slick-prev,.slick-next{font-size:0;line-height:0;position:absolute;top:50%;z-index:10;display:block;width:72px;height:72px;padding:0;-webkit-transform:translate(0,-50%);-ms-transform:translate(0,-50%);transform:translate(0,-50%);cursor:pointer;color:transparent;border:none;outline:none;background-color:transparent}
.slick-prev:hover,.slick-prev:focus,.slick-next:hover,.slick-next:focus{color:transparent;outline:none;background-color:transparent!important;opacity:0.6}
.slick-prev:hover:before,.slick-prev:focus:before,.slick-next:hover:before,.slick-next:focus:before{opacity:1}
.slick-prev:before,.slick-next:before{font-family:'slick';font-size:20px;line-height:1;opacity:.75;color:#000;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.slick-next{top:-120px;background-image:url(../img/arw_b.svg)!important;background-position:center!important;background-size:contain!important;background-repeat:no-repeat!important;right:0}
.gallery .slick-next,#shorter .slick-next{top:50%;right:-120px}
.slick-prev{top:50%;background-image:url(../img/arw_b2.svg)!important;background-position:center!important;background-size:contain!important;background-repeat:no-repeat!important;left:-120px}
.slick-prev{display:none!important}
.gallery .slick-prev,#shorter .slick-prev{display:initial!important}
#shorter .slick-slider,#shorter .slick-list,#shorter .slick-track,#shorter .slick-slide{height:300px;vertical-align:middle}
#shorter .slick-slide{padding-top:80px}
content .mainrow{display:inline-block;margin-bottom:80px}
content .left{width:25%;vertical-align:top;display:inline-block;background-position:center;background-size:cover;background-repeat:no-repeat}
content .mainrow{display:flex}
.events .mainrow:last-child{margin-bottom:0}
content .right2{width:73%;vertical-align:top;display:inline-block;background:#F8F8F8;padding:100px}
@media screen and (max-width:1820px){
	.gallery .slick-next{top:-70px;right:0}
	.gallery .slick-prev{top:-70px;right:0;left:auto!important;right:120px!important}
	#shorter .slick-next{right:0!important}
	#shorter  .slick-prev{right:0!important;left:32px!important}
}
@media screen and (max-width:1560px){
	concerts button{margin-bottom:40px}
	.contentpage h1{padding-top:4.4vw}
	#shorter .slick-slider,#shorter .slick-list,#shorter .slick-track,#shorter .slick-slide{height:16vw}
	#shorter .slick-slide{padding-top:4.1vw}
	content .mainrow{display:flex;margin-bottom:4.1vw}
	content .left{width:25%}
	.events .mainrow:last-child{margin-bottom:0}
	content .right2{width:73%;padding:5.2vw}
	#shorter .maxwidth{padding-left:0;padding-right:0}
	#shorter #red{margin-top:20vh;height:16vw}
	#shorter #red:after{right:-1400px;height:16vw;width:1400px}
	intro #image{left:0}
	intro #image.wide{left:0}
	intro #image.wide{width:100%}
	#red.boxy{width:22vw;height:22vw;top:initial;bottom:-5.5vw;min-height:initial!important;right:calc(50% - 11vw)}
	#onlyabout{padding-top:21vw}
	content #red.boxy{bottom:calc(-12vw + 1px)}
	.slick-next{height:4vw;width:4vw;top:-4vw;right:0}
	.gallery .slick-next{height:4vw!important;width:4vw!important;top:-4vw!important;right:0!important}
	.gallery .slick-prev{height:4vw!important;width:4vw!important;top:-4vw!important;right:0!important;left:auto!important;right:80px!important}
	#shorter .slick-next{height:4vw!important;width:4vw!important;right:0!important}
	#shorter  .slick-prev{height:4vw!important;width:4vw!important;right:0!important;left:32px!important}
	intro h1 img{height:4vw}
	concerts .box{width:29vw;margin-right:8vw}
	h1{margin:0 0 2.1vw 0;font-size:5.2vw;line-height:6.2vw}
	h2{margin:0 0 2.1vw 0;font-size:3.6vw;line-height:4.2vw}
	h3{margin:0 0 2.1vw 0;font-size:2.1vw;line-height:2.9vw}
	intro,about,concerts,sing,content,whatis,footer,menu{padding:10vw 0}
	intro{padding:0;padding-left:40px;padding-right:40px}
	menu{padding:56px}
	sing .maxwidth,concerts.narrow .maxwidth{padding-left:80px;padding-right:80px}
	sing .boxes .first{margin-top:5vw;width:24vw;background:#DB2C47;height:24vw}
	sing .boxes .second{right:5vw;width:24vw;background:orange;height:24vw;position:absolute;background-image:url(../img/front.jpg);background-position:center;background-size:cover;background-repeat:no-repeat}
}
@media screen and (max-width:1440px){
	menu ul li a{padding:16px 24px}
	menu button{margin:5px 0 0 24px}
}
@media screen and (max-width:1280px){
	select,input,textarea{width:70%}
	menu img{height:32px;margin-top:16px}
	menu ul li a{padding:16px 12px}
	menu button{margin:5px 0 0 12px}
}
@media screen and (max-width:980px){
	.masonry{column-count:2;}
	content{background-position:right -40vw center}
	whatis p{padding:0 15%}
	concerts .imgright{margin:16px;margin-right:-48px}
	concerts .imgleft{margin:16px;margin-left:-48px}
	ul,ol,p{margin-bottom:20px}
	concerts button{margin-bottom:20px}
	menu button{margin:25px 0 0 0}
	select,input,textarea{font-size:16px;line-height:18px}
	.container{font-size:16px}
	.contentpage h1{padding-top:40px!important}
	#shorter .slick-slider,#shorter .slick-list,#shorter .slick-track,#shorter .slick-slide{height:150px}
	#shorter .slick-slide{padding-top:8px}
	content .mainrow{display:flex;margin-bottom:32px}
	content .left{width:25%}
	content .right2{width:73%;padding:16px}
	#shorter .maxwidth{padding-left:16px;padding-right:0}
	#shorter #red{margin-top:100px;height:150px}
	#shorter #red:after{right:-1400px;height:150px;width:1400px}
	intro#shorter .maxwidth{min-height:initial}
	.slick-next{height:40px;width:40px;top:-40px;right:0}
	.gallery .slick-next{height:40px!important;width:40px!important;top:-40px!important;right:0!important}
	.gallery .slick-prev{height:40px!important;width:40px!important;top:-40px!important;right:0!important;left:auto!important;right:60px!important}
	#shorter .slick-next{height:40px!important;width:40px!important;right:0!important;top:initial;bottom:0}
	#shorter  .slick-prev{height:40px!important;width:40px!important;right:initial;!important;left:16px!important;top:initial;bottom:0}
	#shorter h1{padding:0 16px}
	intro h1 img{height:40px}
	#red.boxy{width:128px;height:128px;top:initial;bottom:-32px;min-height:initial!important;right:calc(50% - 64px)}
	#onlyabout{padding-top:96px}
	content #red.boxy{bottom:-63px}
	html,body{line-height:30px;font-size:16px}
	h1{margin:0 0 24px 0;padding:0;font-size:50px;line-height:64px}
	h2{margin:0 0 24px 0;padding:0;font-size:30px;line-height:40px}
	h3{margin:0 0 24px 0;padding:0;font-size:21px;line-height:32px}
	intro,about,concerts,sing,content,whatis,footer,menu{padding:64px 0}
	intro{padding:0;padding-left:0;padding-right:0}
	.maxwidth{padding-left:16px;padding-right:16px}
	menu img{height:28px;margin-top:2px}
	menu,.scrolled{height:60px;padding:16px}
	#hamburger{display:initial}
	menu #mobile{visibility:hidden;opacity:0}
	menu #mobile{position:fixed;z-index:500;width:100%;height:100%;margin:0;top:0;left:0;padding:0;text-align:center;background:#DB2C47}
	menu #mobile.open{visibility:visible;opacity:1}
	menu #mobile a,menu #mobile li,menu #mobile ul{display:block!important;width:100%!important;color:#fff}
	menu #mobile button:hover{background:#000;}
	menu #mobile ul{position:absolute;top:50%;transform:translateY(-50%)}
	intro{height:auto;width:100%;min-height:500px}
	intro .maxwidth{min-height:500px}
	#red{height:300px;width:30vw;min-height:initial}
	intro #image{width:100%;height:400px;min-height:400px}
	intro #text{padding:16px;width:80%;height:400px;min-height:400px}
	sing{padding-bottom:0!important}
	sing .maxwidth,concerts.narrow .maxwidth{padding-left:48px;padding-right:48px}
	sing .maxwidth{display:flex;flex-direction:column}
	sing .boxes{width:100%;order:2}
	sing .boxes .first{margin-top:20vw;width:60vw;height:60vw}
	sing .boxes .second{right:0;width:60vw;height:60vw}
	sing .right{order:1;width:100%;text-align:center;padding-bottom:48px}
	content .cleft,content .cright{width:100%}
	content .cleft{padding-right:0}
	content .cright{padding-left:0}
}
@media screen and (max-width:680px){
	concerts .imgright{width:calc(100% + 48px);margin-right:-48px}
	concerts .imgleft{width:calc(100% + 48px);margin-left:-48px}
	select,input,textarea{width:100%}
	concerts h2{padding-right:60px;text-align:left}
	concerts .box  p{margin:10px 0}
}
@media screen and (max-width:480px){
	.masonry{column-count:1;column-gap:0;}
	content{background:transparent!important}
	concerts .box{margin-right:0}
	whatis p{padding:0}
}
@media screen and (min-width:980px){
	#onlyfront a:hover{color:#fff;}
	.scrolled #onlyfront a:hover{color:#DB2C47;}
	#onlyfront button:hover{background:#fff;color:#000;}
	.scrolled  #onlyfront button:hover{background:#DB2C47;color:#fff;}
}
.scrolled{background:#fff}